
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32616.157
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Database.Core", "e-suite.Database.Core\e-suite.Database.Core.csproj", "{552EF4B6-7A2D-4CAA-84A7-CE07403CAE9D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{3ED25E52-1C88-47DC-9C88-989AAE71792F}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{F82C1B9A-1E78-4970-ADCB-E571AE30B717}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Database.Core.UnitTests", "e-suite.Database.Core.UnitTests\e-suite.Database.Core.UnitTests.csproj", "{7E005F1D-E7AF-4DBB-B7E4-BFC56A5BC410}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{552EF4B6-7A2D-4CAA-84A7-CE07403CAE9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{552EF4B6-7A2D-4CAA-84A7-CE07403CAE9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{552EF4B6-7A2D-4CAA-84A7-CE07403CAE9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{552EF4B6-7A2D-4CAA-84A7-CE07403CAE9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{7E005F1D-E7AF-4DBB-B7E4-BFC56A5BC410}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E005F1D-E7AF-4DBB-B7E4-BFC56A5BC410}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E005F1D-E7AF-4DBB-B7E4-BFC56A5BC410}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E005F1D-E7AF-4DBB-B7E4-BFC56A5BC410}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{F82C1B9A-1E78-4970-ADCB-E571AE30B717} = {3ED25E52-1C88-47DC-9C88-989AAE71792F}
		{7E005F1D-E7AF-4DBB-B7E4-BFC56A5BC410} = {F82C1B9A-1E78-4970-ADCB-E571AE30B717}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C8473C5B-E3E1-4D52-893D-B46B44A127A1}
	EndGlobalSection
EndGlobal
